<nav class='main-navigation'>
  <a routerLink='/products' class='nav-item' routerLinkActive='active'>{{'product' | translate | uppercase}}</a>
  <a routerLink='/movies' class='nav-item' routerLinkActive='active'>Movies</a>
  <a routerLink='/admin' class='nav-item' routerLinkActive='active'
     *ngIf='isLoggedIn; else guest'>Admin</a>
    <ng-template #guest>
      <a routerLink='/login' class='nav-item' routerLinkActive='active'>Login</a>
      Login
    </ng-template>
  <a  class='nav-item' (click)="changeLanguage('en')">English</a>
  <a  class='nav-item' (click)="changeLanguage('fr')">French</a>
</nav>
